div.tpmenu {
	width: 160px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	color: #000000;
}
div.tpmenu div {
	overflow: hidden;
}
div.tpmenu div:first-child {
	color: #000000;
}
div.tpmenu div.collapsed {
	height: 25px;
}
div.tpmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: #000000;
	background: url(expandedblack.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px hidden #ddd;
}
div.tpmenu div.collapsed span {
	background-image: url(collapsedblack.gif);
}
div.tpmenu div a {
	padding: 5px 10px;
	background: #ffff99;
	display: block;
	border-bottom: 1px hidden #ddd;
	color: #000000;
	text-decoration: none;
}
div.tpmenu div a:visited {
	padding: 5px 10px;
	background: #ffff99;
	display: block;
	border-bottom: 1px hidden #ddd;
	color: #000000;
	text-decoration: none;
}
div.tpmenu div a.current {
	background : #ccc;
}
div.tpmenu div a:hover {
	background : #98fb98;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}